<script language="JavaScript" type="text/javascript">

function licencia(cedcli) {
	
	
		window.open("http://www.softcomcr.com/registro_clientes/chequear.php?cedcli="+cedcli);	
	
			
		}
</script>

<?php

		include('conexion.php'); 
		
		
	$consulta = "SELECT * From web_0000";
$resultado = $mysqli->query($consulta);
$row = $resultado->fetch_array();
 $fecsis = $row["fecsis"];
 $cedemp = $row["CEDJUR"];


echo "<script>";
echo "licencia($cedemp);";
echo "</script>";	

	


echo "<script languaje='javascript' type='text/javascript'>window.close();</script>";
